## dconf-editor 3.16.1

=== debian/changelog ===
dconf-editor (3.16.1-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release.
  * Point Vcs-* to the unstable branch.
  * Point Homepage to the dconf project wiki page.
  * Bump debhelper compatibility level to 9.
  * Fix debian/copyright to comply with version 1.0 of the spec.
  * Update Build-Depends as per configure.ac.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 May 2015 01:59:42 +0200

dconf-editor (3.16.0-1) experimental; urgency=medium

  * Initial release.

 -- Iain Lane <laney@debian.org>  Mon, 13 Apr 2015 17:33:31 +0100
