=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: dconf-editor
Section: utils
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.6
Build-Depends: dh-autoreconf,
               cdbs (>= 0.4.41),
               debhelper (>= 9),
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.50.0),
               valac (>= 0.18.0),
               libdconf-dev (>= 0.23.2),
               libglib2.0-dev (>= 2.39.3),
               libgtk-3-dev (>= 3.4),
               libxml2-dev,
               pkg-config
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/dconf-editor
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/dconf-editor
Homepage: https://wiki.gnome.org/Projects/dconf

Package: dconf-editor
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         dconf-gsettings-backend | gsettings-backend
Description: simple configuration storage system - graphical editor
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains a graphical editor for settings stored in dconf.

Package: dconf-editor-dbg
Section: debug
Architecture: any
Priority: extra
Depends: dconf-editor (= ${binary:Version}), ${misc:Depends}
Description: simple configuration storage system editor - debugging symbols
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package debugging symbols for dconf's graphical editor.
