## dconf-editor 3.18.2

=== debian/changelog ===
dconf-editor (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 Nov 2015 14:26:59 +0100

dconf-editor (3.18.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes a crash when a range was set without either a min or a max value.
      (Closes: #801618)

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Oct 2015 15:14:42 +0200

dconf-editor (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump valac to >= 0.25.1
    - bump libgtk-3-dev to >= 3.14.0

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 25 Sep 2015 10:06:28 +0200
