=== debian/rules ===
#! /usr/bin/make -f 

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_DH_AUTORECONF_ARGS = --as-needed
DEB_DH_STRIP_ARGS = --dbg-package=dconf-editor-dbg
LDFLAGS += -Wl,--as-needed

common-binary-post-install-arch:: list-missing
