=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/dconf-editor/([\d\.]+[02468])/ \
	dconf-editor-(.*)\.tar\.xz
