## dconf-editor 3.20.2

=== debian/changelog ===
dconf-editor (3.20.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 May 2016 15:52:33 +0200

dconf-editor (3.20.1-2) unstable; urgency=medium

  * Drop debian/dconf-editor.install, no longer needed since we now only build
    a single binary package.

 -- Michael Biebl <biebl@debian.org>  Mon, 18 Apr 2016 00:11:19 +0200

dconf-editor (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac:
    - Add appstream-util.
    - Drop libxml2-dev.
    - Bump libglib2.0-dev to (>= 2.46.0).
    - Bump libgtk-3-dev to (>= 3.19.5).
  * Drop dconf-editor-dbg package now that we have automatic dbgsym packages.
  * Ensure proper upgrade from dconf-editor-dbg to new dbgsym packages by
    using dh_strip --dbgsym-migration. Bump Build-Depends on debhelper
    accordingly.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Apr 2016 17:45:35 +0200
