=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: dconf-editor
Section: utils
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.8
Build-Depends: dh-autoreconf,
               cdbs (>= 0.4.41),
               debhelper (>= 9.20160114),
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.50.0),
               appstream-util,
               valac (>= 0.25.1),
               libdconf-dev (>= 0.23.2),
               libglib2.0-dev (>= 2.46.0),
               libgtk-3-dev (>= 3.19.5),
               pkg-config
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/dconf-editor
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/dconf-editor
Homepage: https://wiki.gnome.org/Projects/dconf

Package: dconf-editor
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         dconf-gsettings-backend | gsettings-backend
Description: simple configuration storage system - graphical editor
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains a graphical editor for settings stored in dconf.
