## dconf-editor 3.20.3

=== debian/changelog ===
dconf-editor (3.20.3-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Fri, 01 Jul 2016 14:26:24 +0200
