=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.8
 Build-Depends: dh-autoreconf,
-               cdbs (>= 0.4.41),
                debhelper (>= 9.20160114),
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.50.0),
