## dconf-editor 3.22.3

=== debian/changelog ===
dconf-editor (3.22.3-1) unstable; urgency=medium

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 16 Jan 2017 19:50:39 +0100

dconf-editor (3.22.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop dh_install override. The use of --list-missing is not useful with
    only a single binary package.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2016 17:19:47 +0200

dconf-editor (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac:
    - Bump valac to (>= 0.33.1).
    - Bump libgtk-3-dev to (>= 3.21.6).

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 12:32:44 +0200

dconf-editor (3.21.90-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 16:59:10 +0200

dconf-editor (3.21.90-1) experimental; urgency=medium

  * New upstream release.
  * Update Build-Depends:
    - Bump libdconf-dev to (>= 0.25.1).
    - Bump libgtk-3-dev to (>= 3.21.5).

 -- Michael Biebl <biebl@debian.org>  Fri, 02 Sep 2016 18:49:39 +0200
