=== debian/control ===
--- 
+++ 
@@ -6,17 +6,16 @@
 Section: utils
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.8
-Build-Depends: dh-autoreconf,
-               debhelper (>= 9.20160114),
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.50.0),
                appstream-util,
-               valac (>= 0.25.1),
-               libdconf-dev (>= 0.23.2),
+               valac (>= 0.33.1),
+               libdconf-dev (>= 0.25.1),
                libglib2.0-dev (>= 2.46.0),
-               libgtk-3-dev (>= 3.19.5),
+               libgtk-3-dev (>= 3.22.0),
                pkg-config
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/dconf-editor
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/dconf-editor
