## dconf-editor 3.23.4

=== debian/changelog ===
dconf-editor (3.23.4-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * debian/control.in:
    - Drop Build-Depends on intltool

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2017 19:36:07 -0500
