## dconf-editor 3.28.0

=== debian/changelog ===
dconf-editor (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 17 Mar 2018 10:29:37 -0400

dconf-editor (3.27.91-1) experimental; urgency=medium

  * New upstream development release (Closes: #704164)
  * Build with meson
  * Bump minimum libglib2.0-dev to 2.55.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 20 Feb 2018 17:03:25 -0500

dconf-editor (3.26.2-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 02 Feb 2018 08:12:48 -0500

dconf-editor (3.26.2-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Dec 2017 19:56:58 -0500

dconf-editor (3.26.2-1) unstable; urgency=medium

  * New upstream release (LP: #1729108)

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 31 Oct 2017 20:28:53 -0400
