=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: dconf-editor
@@ -7,17 +7,18 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 4.1.1
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11.1.3),
                gnome-pkg-tools (>= 0.10),
+               meson (>= 0.41.0),
                appstream-util,
                valac (>= 0.33.1),
                libdconf-dev (>= 0.25.1),
-               libglib2.0-dev (>= 2.46.0),
+               libglib2.0-dev (>= 2.55.1),
                libgtk-3-dev (>= 3.22.0),
                pkg-config
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/dconf-editor
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/dconf-editor
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/dconf-editor
+Vcs-Git: https://salsa.debian.org/gnome-team/dconf-editor.git
 Homepage: https://wiki.gnome.org/Projects/dconf
 
 Package: dconf-editor
