=== debian/control ===
--- 
+++ 
@@ -16,7 +16,8 @@
                libglib2.0-dev (>= 2.55.1),
                libgtk-3-dev (>= 3.22.0),
                pkg-config
-Standards-Version: 4.1.2
+Standards-Version: 4.2.1
+X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/dconf-editor
 Vcs-Git: https://salsa.debian.org/gnome-team/dconf-editor.git
 Homepage: https://wiki.gnome.org/Projects/dconf
