## dconf-editor 3.30.2

=== debian/changelog ===
dconf-editor (3.30.2-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on debhelper-compat 12 and drop debian/compat

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 28 Dec 2018 20:19:59 -0500

dconf-editor (3.30.0-2) unstable; urgency=medium

  * Build-Depend on libxml2-utils for xmllint
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 18:49:31 -0500
