=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: utils
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11.1.3),
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper-compat (= 12),
                gnome-pkg-tools (>= 0.10),
                meson (>= 0.41.0),
                appstream-util,
@@ -15,8 +15,9 @@
                libdconf-dev (>= 0.25.1),
                libglib2.0-dev (>= 2.55.1),
                libgtk-3-dev (>= 3.22.0),
+               libxml2-utils,
                pkg-config
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/dconf-editor
 Vcs-Git: https://salsa.debian.org/gnome-team/dconf-editor.git
