## dconf-editor 3.32.0

=== debian/changelog ===
dconf-editor (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Mar 2019 08:15:59 -0400

dconf-editor (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build-Depend on dh-sequence-gnome

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 08 Feb 2019 11:01:39 -0500
