## dconf-editor 3.34.2

=== debian/changelog ===
dconf-editor (3.34.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Oct 2019 15:26:15 +0200

dconf-editor (3.34.1-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete dh_strip dbgsym migration rule
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Sep 2019 12:16:55 -0400
