## dconf-editor 3.36.0

=== debian/changelog ===
dconf-editor (3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Mar 2020 16:08:53 +0100

dconf-editor (3.35.91-2) unstable; urgency=medium

  * debian/docs: README is now README.md

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 16 Feb 2020 19:34:46 -0500

dconf-editor (3.35.91-1) unstable; urgency=medium

  * New upstream beta release
  * Bump Standards-Version to 4.5.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 16 Feb 2020 18:43:16 -0500
