## dconf-editor 3.36.7

=== debian/changelog ===
dconf-editor (3.36.7-0ubuntu1) focal; urgency=medium

  * New stable version (lp: #1922213)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 01 Apr 2021 11:09:10 +0200
