=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,3 @@
 
 %:
 	dh $@
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='dconf-editor-dbg (<< 3.20.1-1~)'
