## dconf-editor 3.38.2

=== debian/changelog ===
dconf-editor (3.38.2-1) unstable; urgency=medium

  * Team upload
  * New upstream translation release
  * d/upstream/metadata: Add
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Thu, 04 Feb 2021 10:01:41 +0000
