=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libgtk-3-dev (>= 3.22.0),
                libxml2-utils,
                pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/dconf-editor
 Vcs-Git: https://salsa.debian.org/gnome-team/dconf-editor.git
