=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: utils
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                meson (>= 0.41.0),
@@ -14,9 +14,11 @@
                libdconf-dev (>= 0.25.1),
                libglib2.0-dev (>= 2.55.1),
                libgtk-3-dev (>= 3.22.0),
+               libhandy-1-dev (>= 1.6),
                libxml2-utils,
                pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/dconf-editor
 Vcs-Git: https://salsa.debian.org/gnome-team/dconf-editor.git
