## dconf-editor 45.0.1

=== debian/changelog ===
dconf-editor (45.0.1-2) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Stop generating from d/control.in

  [ Jeremy Bícha ]
  * Stop using dh-sequence-gnome
  * Run wrap-and-sort
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 17 Jan 2025 10:11:42 -0500

dconf-editor (45.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 22 Sep 2023 23:56:12 -0400

dconf-editor (45.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on desktop-file-utils
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 12:13:48 -0400
