=== debian/control ===
Source: dconf-editor
Section: utils
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
           Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               desktop-file-utils,
               libdconf-dev (>= 0.25.1),
               libglib2.0-dev (>= 2.55.1),
               libgtk-3-dev (>= 3.22.0),
               libhandy-1-dev (>= 1.6),
               libxml2-utils,
               meson (>= 0.41.0),
               pkgconf,
               valac (>= 0.33.1)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/dconf-editor
Vcs-Git: https://salsa.debian.org/gnome-team/dconf-editor.git
Homepage: https://wiki.gnome.org/Projects/dconf

Package: dconf-editor
Architecture: any
Depends: dconf-gsettings-backend | gsettings-backend,
         ${misc:Depends},
         ${shlibs:Depends}
Description: simple configuration storage system - graphical editor
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains a graphical editor for settings stored in dconf.
