## dconf-editor 49~rc

=== debian/changelog ===
dconf-editor (49~rc-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 07 Sep 2025 18:27:42 -0400
