## dconf-editor 49.0

=== debian/changelog ===
dconf-editor (49.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Sep 2025 07:51:19 -0400
