=== debian/control ===
--- 
+++ 
@@ -14,11 +14,10 @@
                meson (>= 0.41.0),
                pkgconf,
                valac (>= 0.33.1)
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/dconf-editor
 Vcs-Git: https://salsa.debian.org/gnome-team/dconf-editor.git
-Homepage: https://wiki.gnome.org/Projects/dconf
+Homepage: https://apps.gnome.org/DconfEditor/
 
 Package: dconf-editor
 Architecture: any
